Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 16:45:55 +0000

Chat transcript

	Jason Fri, 08/12/22 12:19:32 pm America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  12:19:32 pm
		Slovenia
	Jason 12:20:01 pm
		Hi I am  a front line executive so I need to have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel.
		May I know the tentative dates please and  for how many persons will this be?
	Traveler  12:21:53 pm
		If I understand from the website, you provide a framework with transportation, hotels and some included tours.  We are also able to customize somewhat, is this correct?
	Jason 12:22:08 pm
		
We put together personalized vacation packages that put you in control of your itinerary. We will provide you a complete package, including air fare if required, to include accommodation, transfers, transport tickets, day trips, city tours and excursions. 

		Including hotels **
		Woud you lke to ask for a quote? May I know the tentative dates please and for how many persons will this be?     
	Traveler  12:25:54 pm
		there are 2 of us.  We finish a river cruise in Amsterdam on 4/30/23 and need to be in Bucharest on 5/13 for the start of another cruise.  We would probably go to Bruges on our own then fly to Ljubljana.
	Jason 12:26:53 pm
		Thanks for the details , So moslty you need the land potion then during the interim from  4/30- 5/13 somehow.
	Traveler  12:29:17 pm
		correct.  We might want to add an extra night at Lake Bled, depending on how things rime out.
	Jason 12:29:48 pm
		Sure , noted o this. Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...

	Traveler  12:31:39 pm
		most of things on your suggested itinerary look good     I would want to do something different than the wine tour as I don’t drink.  So suggestions are always welcome.
	Jason 12:32:26 pm
		Got it, yeah our team will surely get you cool thigs to do..
		To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.    
	Traveler  12:33:42 pm
		Kathy Coaker [email-masked] 734-755-5746
	Jason 12:33:55 pm
		Great, thanks Kathy.. I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....        
		Anything else I can ask for you?
	Traveler  12:34:16 pm
		no, thanks
	Jason 12:34:28 pm
		We look forward to partnering with you in your future and beautiful trip &amp; Thanks for choosing Jayway
	System 12:34:48 pm
		Jason archived the chat

	15m 16s

Chat has been opened from website: https://jaywaytravel.com/itineraries/slovenia-vacation-package#reviews

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com